/* 
  DSDURLImportPanelAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 7/1/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/













// Paste URL in Place
"OpenImageURL" = "Apri Immagine";

/* paste URL strings */
"LoadErrorTitle" = "iCalamus non può aprire la pagina";
"LoadErrorText" = "iCalamus non può aprire %@";